=== sound/pci/hdsp/Makefile ===
# SPDX-License-Identifier: GPL-2.0

obj-$(CONFIG_SND_HDSPE) += hdspe/
