=== sound/pci/hdsp/hdspe/Makefile ===
# SPDX-License-Identifier: GPL-2.0

obj-$(CONFIG_SND_HDSPE) += snd-hdspe.o
snd-hdspe-objs := hdspe_core.o hdspe_pcm.o hdspe_midi.o hdspe_hwdep.o \
	hdspe_proc.o hdspe_control.o hdspe_mixer.o hdspe_tco.o \
	hdspe_common.o hdspe_madi.o hdspe_aes.o hdspe_raio.o \
	hdspe_ltc_math.o
