=== debian/changelog ===
snd-hdspe (1.0.2-0ubuntu1) resolute; urgency=medium

  * Initial release. (LP: #2131981)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 19 Nov 2025 11:00:29 -0800
