=== debian/control ===
Source: snd-hdspe
Section: kernel
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-dkms
Standards-Version: 4.6.2
Homepage: https://github.com/Schroedingers-Cat/snd-hdspe

Package: alsa-hdspe-dkms
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 dkms
Description: ALSA driver for RME HDSPe MADI / AES / RayDAT / AIO and AIO Pro
 Linux kernel ALSA driver for RME HDSPe MADI / AES / RayDAT / AIO and AIO Pro
 sound cards and extension modules. In addition to the functionality offered
 by the stock snd-hdspm Linux driver, this driver provides support for the
 HDSPe AIO Pro card and TCO module LTC output and fixes issues such as
 double/quad speed support of AIO cards.
