=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with dkms

override_dh_install:
	dh_install sound usr/src/alsa-hdspe-0.0/
	dh_install Makefile usr/src/alsa-hdspe-0.0/

# DKMS Module gets compiled by dkms
override_dh_auto_configure:
override_dh_auto_build:
override_dh_auto_test:
override_dh_auto_install:
override_dh_auto_clean:
