=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/snd-hdspe-$1\.tar\.gz/ \
  https://github.com/Schroedingers-Cat/snd-hdspe/tags .*/v?(\d\S*)\.tar\.gz
